<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página 02</title>
</head>
<body>
    <h1>Seja bem vindos a página 2 do seu projeto!</h1>
    <p>Clique no link abaixo para retornar a página inicial</p>
    <br>
    <a href="index.html"><img src="cachorro.jpg" alt="Aqui tem uma imagem de cachorro"> </a>
</body>
</html>